/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

body {
    padding-top: 200px;
    max-width: 1400px;
    margin: 0 auto;
    background-color: #dfdfdf;
    font-family: "Raleway", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

tbody, td, tfoot, th, thead, tr {
    border: 0;
    border-color: inherit;
}

.accordion {
    --bs-accordion-bg: #dfdfdf;
}

.accordion-button:not(.collapsed) {
    color: #cd0a0a;
}

.page-link {
    color: #ac0a11;
}

.badge {
    background-color: #fd0d0d;
    margin: .25rem;
}

.account-menu>a.active .link-item, .account-menu>a.active .link-item i, .account-menu>a:hover .link-item, .account-menu>a:hover .link-item i {
    color: #fd0d0d;
}

.customer-link a span:hover, .customer-link__link span:hover {
    background: #fd0d0d;
}

.custom-checkbox input[type=checkbox]+span.color.active, .custom-checkbox input[type=checkbox]+span.color:hover, .variant-links .color.active, .variant-links .color:hover, label .color.active, label .color:hover {
    border: 2px solid #c70e15;
}

.header a:not(.dropdown-item):not(.btn):hover, .header a:not(.dropdown-item):not(.btn):hover i {
    color: #c70e15;
}

.header-bottom {
    --header-top-border-bottom: 1px solid var(--bs-gray-200);
    --header-bottom-border-bottom: 1px solid var(--bs-gray-200);
    border-bottom: var(--header-bottom-border-bottom);
    padding: 10px;
}

.footer {
    --footer-background-color: rgba(0, 0, 0, .125);
    --footer-text-color: var(--bs-gray-300);
    --footer-hover-color: var(--bs-white);
    --footer-heading-color: var(--bs-white);
}

.footer .footer__block__content-list a {
    color: #777777;
    display: block;
    padding: .25rem .25rem .25rem 0;
    transition: .25s ease-out;
}

.footer .footer__block__title, .footer .footer__block__title a {
    color: #ac0a11;
}

.footer .footer__block__content-list a:hover {
    color: #c70e15;
    display: block;
    padding: .25rem .25rem .25rem 0;
    transition: .25s ease-out;
}

.footer .footer__block__content {
    color: #777777;
    padding-top: .5rem;
}

.footer .footer__block__content-contact a {
    color: #777777;
}

.footer .footer__block__content-contact a:hover {
    color: #c70e15;
}

.footer__main {
    background: rgba(0, 0, 0, .125);
    color: #495057;
}

 .btn-primary {
    --bs-btn-color: #fd0d0d;
    --bs-btn-bg: #fd0d0d;
    --bs-btn-border-color: #fd0d0d;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #d70b0b;
    --bs-btn-hover-border-color: #ca0a0a;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #ca0a 0;
    --bs-btn-active-border-color: #be0a0a;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #fd0d0d;
    --bs-btn-disabled-border-color: #fd0d0d;
}

.carousel-indicators .active {
    background-color: #cd0a0a;
}

.ps-mainmenu:is(.ps-mainmenu--desktop) .ps-mainmenu__tree>li .ps-mainmenu__tree-link:focus {
    outline: .125rem solid #cd0a0a;
}

a {
    color: rgb(203 25 35);
    font-size: 14px;
}

.header a:not(.dropdown-item):not(.btn):hover {
    color: rgb(123 0 0);
}

.btn-link {
    --bs-btn-font-weight: 400;
    --bs-btn-color: #fd0d0d;
    --bs-btn-bg: transparent;
    --bs-btn-border-color: transparent;
    --bs-btn-hover-color: #ca0a0a;
    --bs-btn-hover-border-color: transparent;
    --bs-btn-active-color: #ca0a0a;
    --bs-btn-active-border-color: transparent;
    --bs-btn-disabled-color: #6c757d;
    --bs-btn-disabled-border-color: transparent;
    --bs-btn-box-shadow: 0 0 0 #000;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    text-decoration: underline;
}

.btn {
    --bs-btn-padding-x: 0.75rem;
    --bs-btn-padding-y: 0.375rem;
    --bs-btn-font-family: ;
    --bs-btn-font-size: 1rem;
    --bs-btn-font-weight: 400;
    --bs-btn-line-height: 1.5;
    --bs-btn-color: var(--bs-body-color);
    --bs-btn-bg: transparent;
    --bs-btn-border-width: var(--bs-border-width);
    --bs-btn-border-color: transparent;
    --bs-btn-border-radius: 4px;
    --bs-btn-hover-border-color: transparent;
    --bs-btn-box-shadow: inset 0 1px 0 hsla(0, 0%, 100%, .15), 0 1px 1px rgba(0, 0, 0, .075);
    --bs-btn-disabled-opacity: 0.65;
    --bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);
    background-color: rgb(223 223 223);
    border: var(--bs-btn-border-width) solid #fd0d0d;
    border-radius: var(--bs-btn-border-radius);
    color: #000000;
    cursor: pointer;
    display: inline-block;
    font-family: var(--bs-btn-font-family);
    font-size: var(--bs-btn-font-size);
    font-weight: var(--bs-btn-font-weight);
    line-height: var(--bs-btn-line-height);
    padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
    text-align: center;
    text-decoration: none;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    vertical-align: middle;
}

.all-product-link.btn i {
    color: #fd0d0d;
}

.btn-outline-primary {
    --bs-btn-color: #fd0d0d;
    --bs-btn-border-color: #fd0d0d;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #fd0d0d;
    --bs-btn-hover-border-color: #fd0d0d;
    --bs-btn-focus-shadow-rgb: 13, 110, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #fd0d0d;
    --bs-btn-active-border-color: #fd0d0d;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    --bs-btn-disabled-color: #fd0d0d;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #fd0d0d;
    --bs-gradient: none;
}

.thumbnails__container .thumbnail.active img {
    border: 2px solid #d10000;
}

.form-check-input:checked {
    background-color: #fd0d0d;
    border-color: #fd0d0d;
}

.highlighted-informations.no-variants{display: none}

#wrapper {
  width: 100%;
  margin: 0 auto; }

.containernav {
  width: 80%;
  margin: 0 auto;
  padding: 0 30px;
  max-width: 1400px; }

headernav {
  width: 100%;
  height: 180px;
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background-color: #333333;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  -ms-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s; }
  headernav h1nav#logonav {
    display: grid;
    place-items: center;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
  headernav nav {
    display: inline-block;
    float: right; }
    headernav nav a {
      line-height: 180px;
      margin-left: 20px;
	  text-transform: uppercase;
      color: #000000;
      font-weight: 400;
      font-size: 14px;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
	  text-decoration: none; }
      headernav nav a:hover {
        color: #900;
		text-decoration: none; }
  headernav.smaller {
    height: 0px; }
    headernav.smaller h1nav#logonav {
      width: 0px;
      height: 00px;
	  padding-top: 0px; }
    headernav.smaller nav a {
      line-height: 0px; }

img {
	border-width: 0;
    height: auto;
    max-width: 100%;
}

headernav nav a {
    color: #aaaaaa;
}

.header a:not(.dropdown-item):not(.btn):hover {
    color: #aaaaaa;
}

/* =Footer
-------------------------------------------------------------- */
/* =Extras
-------------------------------------------------------------- */
.clearfixnav:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0; }

/* =Media Queries
-------------------------------------------------------------- */
@media all and (max-width: 660px) {
  /* =Header
  -------------------------------------------------------------- */
  headernav h1nav#logonav {
    display: block;
    float: none;
    margin: 0 auto;
    height: 60px;
    text-align: center; }
  headernav nav {
    display: block;
    float: none;
    height: 50px;
    text-align: center;
    margin: 0 auto; }
    headernav nav a {
      line-height: 50px;
      margin: 0 10px; }
  header.smaller {
    height: 100px; }
    headernav.smaller h1nav#logonav {
      height: 40px; }
    headernav.smaller nav {
      height: 35px; }
      headernav.smaller nav a {
        line-height: 35px; } }
@media all and (max-width: 600px) {
  .containernav {
    width: 100%; }